Subject: [netatalk-admins] Exported Volumes

From: "Bill Butler" <[email-masked]>
Date: Tue, 06 Jan 1998 09:34:35 -0600

I am trying to export only 1 volume and am using the latest asun patch. The
problem is that I have specified to export /home/telalink as Telalink but it
only exports a users home directory regardless of what I do. Here is a
configuration that I settled on & it still does not work.

AppleVolumes.default - I have removed the ~ from this file effectively
leaving it empty.

AppleVolumes.system - 

/home/telalink Telalink
.       BINA    UNIX
# .       TEXT    UNIX
.a        TEXT  MPS       Assembly Source
.aif      AIFF  SNDM      AIFF Sound
.aiff     AIFF  SNDM      AIFF Sound
.aifc     AIFF  SNDM      AIFF Sound
.arc      BINA  arc)      PC ARChive

.. [snip]

afpd.conf

office.telalink.net -loginmesg "Hello"

I can definitely tell that afpd.conf is getting read in because the server
is getting named appropriately and the "Hello" message works. I am calling
afpd with the following command:

/opt/atalkd/etc/afpd -c 20 (for 20 connections)

--

Bill Butler
[email-masked]
President, Chief Operating Officer
615.321.9100 ext.230

Back in the 1970s we didn't have the space shuttle to get all excited about.
       We had to settle for men walking on the crummy moon. - Russell Beland